libiberty.a present in 3 packages

Frédéric L. W. Meunier 0@pervalidus.tk
Tue Sep 23 20:04:00 GMT 2003


binutils
cygwin
gcc (not gcc2)

What's the right version ? It seems the last package installed
overwrites it, so I have the one from cygwin.

-- 
How to contact me - http://www.pervalidus.net/contact.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list